html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body, html { width: 100%; height: 100%; }

body { position: relative; width: 100%; height: 100%; color: black; font-family: "UniversLTW01-57Condense_723821", "Univers", Arial, sans-serif; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

a { color: #0063be; text-decoration: none; }
a:hover { color: #0063be; }
a:focus { outline: 0; }

header:after, nav:after, section:after, article:after, footer:after, .container:after, form:after { content: ''; display: table; clear: both; }

section, article { position: relative; }

h1, h2, h3, h4, h5, .cta, .btn { font-family: "UniversLTW01-67BoldCn", "Univers-b", Arial, sans-serif; font-weight: normal; line-height: 1.1em; text-transform: uppercase; margin-top: 0; color: white; }

h1 { font-size: 20px; }
@media only screen and (min-width: 768px) { h1 { font-size: 32px; } }

h2 { font-size: 15px; }
@media only screen and (min-width: 768px) { h2 { font-size: 32px; } }

h3 { font-family: "UniversLTW01-57Condense_723821", "Univers", Arial, sans-serif; font-size: 11px; }
@media only screen and (min-width: 768px) { h3 { font-size: 24px; } }

p { font-family: "Helvetica LT W01 Roman"; font-size: 16px; line-height: 1.4em; margin-bottom: 25px; }
p strong { font-family: "Helvetica LT W01 Bold", Arial, sans-serif; }

.cta, .btn, .btn:active, .btn:focus { border: 0; border-radius: 0; background-color: #0063be; color: white; padding: 10px 12px; font-size: 18px; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.cta i, .btn i, .btn:active i, .btn:focus i { padding-left: 10px; margin-left: 10px; border-left: 1px solid rgba(255, 255, 255, 0.5); }
.cta:hover, .btn:hover, .btn:active:hover, .btn:focus:hover { background-color: #003f78; color: white; }

.table-wrapper, .table { display: table; height: 100%; width: 100%; }
.table-wrapper .valign, .table .valign { display: table-cell; height: 100%; width: 100%; vertical-align: middle; }

nav.navbar-default { border: none; border-radius: 0; background-color: white; position: absolute; position: absolute; top: 0; left: 0; width: 100%; z-index: 1000; }
nav.navbar-default .navbar-collapse { position: fixed; bottom: 0; background-color: rgba(0, 0, 0, 0.8); height: 50px; width: 100%; left: 15px; text-align: center; padding: 12px 0; }
nav.navbar-default .navbar-collapse .navbar-nav { float: none; margin: 0 auto; display: inline-block; }
nav.navbar-default .navbar-collapse .navbar-nav li { width: 25px; float: left; }
nav.navbar-default .navbar-collapse .navbar-nav li a { display: block; position: relative; font-family: "UniversLTW01-47LightCn", Arial, sans-serif; color: #ccc; padding: 2px 0; margin: 5px auto; width: 15px; height: 15px; border: 1px solid #ccc; font-size: 8px; line-height: 8px; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
nav.navbar-default .navbar-collapse .navbar-nav li:nth-child(n+3) a:before { position: absolute; content: ""; height: 1px; width: 6px; background-color: #ccc; right: 100%; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
nav.navbar-default .navbar-collapse .navbar-nav li:nth-child(n+2):nth-child(-n+10) a:after { position: absolute; content: ""; height: 1px; width: 6px; background-color: #ccc; left: 100%; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
nav.navbar-default .navbar-collapse .navbar-nav > .active > a, nav.navbar-default .navbar-collapse .navbar-nav > .active > a:focus, nav.navbar-default .navbar-collapse .navbar-nav > .active > a:hover { color: #fff; background-color: #0063be; border: 1px solid #fff; padding: 2px 0; margin: 0 auto; width: 26px; height: 26px; font-size: 20px; line-height: 20px; }
nav.navbar-default .navbar-brand { width: 280px; }
@media only screen and (min-width: 768px) { nav.navbar-default .navbar-collapse { left: 0; height: 40px; padding: 7px 0; }
  nav.navbar-default .navbar-collapse .navbar-nav li { width: 42px; }
  nav.navbar-default .navbar-collapse .navbar-nav li a { padding: 2px 0; margin: 4px auto; width: 18px; height: 18px; font-size: 12px; line-height: 12px; }
  nav.navbar-default .navbar-collapse .navbar-nav li:nth-child(n+3) a:before { width: 13px; }
  nav.navbar-default .navbar-collapse .navbar-nav li:nth-child(n+2):nth-child(-n+11) a:after { width: 13px; } }

section { overflow: hidden; }
section.qtn .qtn-content .wrapper { padding: 20px; margin-top: 80px; margin-bottom: 80px; background-color: rgba(255, 255, 255, 0.9); }
section.qtn .qtn-content .wrapper .qtn-number { font-family: "UniversLTW01-67BoldCn", "Univers-b", Arial, sans-serif; font-size: 20px; color: #0063be; }
section.qtn .qtn-content .wrapper .qtn-number a i { font-size: 20px; color: #b2b2b2; margin-right: 6px; }
section.qtn .qtn-content .wrapper .qtn-number span.slash { width: 15px; height: 15px; position: relative; display: inline-block; }
section.qtn .qtn-content .wrapper .qtn-number span.slash:after { position: absolute; top: 50%; left: 50%; -moz-transform: translateX(-50%) translateY(-50%) rotate(35deg); -ms-transform: translateX(-50%) translateY(-50%) rotate(35deg); -webkit-transform: translateX(-50%) translateY(-50%) rotate(35deg); transform: translateX(-50%) translateY(-50%) rotate(35deg); content: ""; width: 2px; height: 20px; background-color: #b2b2b2; }
section.qtn .qtn-content .wrapper .qtn-number span.nof { color: rgba(0, 99, 190, 0.4); }
section.qtn .qtn-content .wrapper p { font-size: 18px; font-weight: 600; }
section.qtn .qtn-content .wrapper ul { margin-bottom: 25px; }
section.qtn .qtn-content .wrapper ul li { font-family: "Helvetica LT W01 Roman"; position: relative; margin-bottom: 5px; padding: 6px 0; }
@media only screen and (min-width: 768px) { section.qtn.qtn:before { content: ""; position: absolute; top: 0; left: 0; width: 50%; height: 100%; background-color: rgba(255, 255, 255, 0.9); }
  section.qtn.qtn.even:before { left: 50%; }
  section.qtn .qtn-content { padding: 0 70px; }
  section.qtn .qtn-content .wrapper { background-color: transparent; }
  section.qtn .qtn-content .wrapper .qtn-number { font-size: 32px; }
  section.qtn .qtn-content .wrapper .qtn-number a i { font-size: 24px; }
  section.qtn .qtn-content .wrapper .qtn-number span.slash { width: 26px; height: 24px; }
  section.qtn .qtn-content .wrapper .qtn-number span.slash:after { height: 40px; }
  section.qtn .qtn-content .wrapper p { font-size: 18px; }
  section.qtn .qtn-content .wrapper ul { margin-bottom: 25px; } }
section .section-title { position: absolute; top: 0; left: 0; width: 100%; height: 70px; background-color: #0063be; z-index: 100; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
section .section-title.fixed { position: fixed; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
section .section-title .container { position: relative; padding-left: 80px; height: 100%; }
section .section-title .container .section-icon { width: 70px; position: absolute; top: 0; left: 0; }
@media only screen and (min-width: 768px) { section .section-title { height: 84px; }
  section .section-title .container { padding-left: 100px; }
  section .section-title .container .section-icon { width: 84px; } }
section .scroller { height: 100%; overflow: auto; }

#section-1 { background-image: url(https://img04.en25.com/EloquaImages/clients/MotorolaSolutionsInc/%7B85fc753c-d362-4c6e-b7ac-7daf9bf00af2%7D_section-1-bg.jpg); background-repeat: no-repeat; background-position: 50% 0; background-size: cover; background-color: #000; background-attachment: fixed; }

#section-2 { background-image: url(https://img04.en25.com/EloquaImages/clients/MotorolaSolutionsInc/%7B974448cc-0b45-4544-8fca-41c7843d109a%7D_section-2-bg.jpg); background-repeat: no-repeat; background-position: 50% 0; background-size: cover; background-color: #000; background-attachment: fixed; }

#section-3 { background-image: url(https://img04.en25.com/EloquaImages/clients/MotorolaSolutionsInc/%7Bc908e9b3-695f-49ce-8943-31156acd0bae%7D_section-3-bg.jpg); background-repeat: no-repeat; background-position: 50% 0; background-size: cover; background-color: #000; background-attachment: fixed; }

#section-4 { background-image: url(https://img04.en25.com/EloquaImages/clients/MotorolaSolutionsInc/%7B10fb6a00-dd28-4c32-a862-1f428d9a0601%7D_section-4-bg.jpg); background-repeat: no-repeat; background-position: 50% 0; background-size: cover; background-color: #000; background-attachment: fixed; }

.radio-circle label { text-decoration: none; color: #000; width: 100%; height: 100%; font-size: 15px; line-height: 1em; vertical-align: middle; padding-left: 30px; }
.radio-circle input[type="radio"] { width: auto; opacity: 0.00000001; position: absolute; left: 0; margin-left: -20px; }
.radio-circle .helper { position: absolute; cursor: pointer; display: block; font-size: 16px; user-select: none; color: #e7e7e7; width: 24px; height: 24px; left: 0; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.radio-circle .helper:before { content: ''; position: absolute; left: 0; top: 0; margin: 0; width: 24px; height: 24px; transition: transform 0.28s ease; border-radius: 50%; background-color: #fff; border: 4px solid #cecece; }
.radio-circle .helper:after { content: ''; display: block; position: absolute; background-color: #0063be; top: 7px; left: 7px; opacity: 0; width: 10px; height: 10px; border-radius: 50%; opacity: 0; }
.radio-circle input[type="radio"]:checked + label::before { color: #ffffff; }
.radio-circle input[type="radio"]:checked + label .helper::after { opacity: 1; }
.radio-circle input[type="radio"]:focus + label::before { outline: #3b99fc auto 5px; }
@media only screen and (min-width: 768px) { .radio-circle label { font-size: 18px; padding-left: 30px; }
  .radio-circle .helper { width: 24px; height: 24px; }
  .radio-circle .helper:before { width: 24px; height: 24px; }
  .radio-circle .helper:after { top: 7px; left: 7px; width: 10px; height: 10px; } }

#intro { background-image: url(https://img04.en25.com/EloquaImages/clients/MotorolaSolutionsInc/%7B1f2c5415-fdb6-486d-a2db-5e9d3840073e%7D_intro-bg.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; background-color: #000; }
#intro .intro-content { text-align: center; max-width: 620px; margin: 0 auto; }
#intro .intro-content h1 { margin-bottom: 10px; }
#intro .intro-content h3 { margin-bottom: 20px; text-transform: none; }
#intro .intro-content p { color: white; margin-bottom: 30px; }
#intro .intro-content a { font-size: 20px; padding: 14px 12px; border: 1px solid #01a0d7; }

#thank-you { background-image: url(https://img04.en25.com/EloquaImages/clients/MotorolaSolutionsInc/%7B78ffeba1-018a-4434-8aca-91d10489dab7%7D_thank-you-bg.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; background-color: #000; padding: 60px 0; }
#thank-you .asset-container { max-width: 150px; margin: 0 auto 20px; }
#thank-you .intro-content { text-align: center; }
#thank-you .intro-content h1 { margin-bottom: 10px; }
#thank-you .intro-content h3 { margin-bottom: 20px; text-transform: none; }
#thank-you .intro-content p { color: white; font-size: 13px; margin-bottom: 30px; }
#thank-you .intro-content p.small { color: #b2b2b2; font-size: 90%; }
#thank-you .intro-content a.btn { font-size: 20px; padding: 14px 12px; border: 1px solid #01a0d7; margin-bottom: 20px; }
@media only screen and (min-width: 768px) { #thank-you .asset-container { max-width: 270px; margin: 0 auto; }
  #thank-you .intro-content { text-align: left; }
  #thank-you .intro-content p { font-size: 16px; } }

#form { padding: 45px 0 60px; text-align: center; background-color: #e7e7e7; height: 100vh; min-height: 1023px; }
#form .linkedin-holder { margin-bottom: 15px; }
#form .form-container { max-width: 560px; margin: 0 auto; }
#form h2 { font-size: 28px; font-family: "UniversLTW01-47LightCn", Arial, sans-serif; color: black; }
#form p { font-size: 18px; }
#form form .form-group { position: relative; margin-bottom: 15px; padding-left: 10px; padding-right: 10px; }
#form form .form-group .form-control { height: 42px; }
#form form .form-group label { display: block; margin-bottom: 2px; font-size: 12px; text-align: left; font-family: "UniversLTW01-57Condense_723821", "Univers", Arial, sans-serif; text-transform: uppercase; color: gray; font-weight: normal; }
#form form .form-group label span { color: red; }
#form form .form-group label.error { position: absolute; top: -26px; right: 10px; color: white; font-size: 12px; padding: 4px 10px; background-color: red; z-index: 10; }
#form form .form-group label.error:after { content: ""; position: absolute; bottom: -12px; right: 10px; border-width: 12px 12px 0; border-style: solid; border-color: red transparent; display: block; width: 0; }
#form form .form-opt { width: 100%; margin: 0 15px; float: left; }
#form form button .cta { padding: 9px 24px; margin-top: 14px; font-size: 19px; }
#form form button:active, #form form button:focus { outline: 0; }
#form form select { padding-left: 8px; }
#form form .checkbox { font-size: smaller; text-align: left; }
#form form .checkbox a { font-family: "UniversLTW01-57Condense_723821", "Univers", Arial, sans-serif; font-weight: normal; }
#form form .checkbox br { display: none; line-height: 1px; }
#form form .required-field { font-size: smaller; text-align: left; margin-bottom: 20px; }
@media only screen and (min-width: 768px) { #form form { padding: 85px 0 60px; min-height: 703px; }
  #form form .form-group { width: 50%; margin-right: 0; margin-left: 0; float: left; } }
@media only screen and (min-width: 985px) { #form form .checkbox { font-size: small; }
  #form form .checkbox br { display: block; }
  #form form .required-field { margin-bottom: 0; } }

footer #social { padding: 20px 0; text-align: center; }
footer #social a { display: inline-block; width: 30px; height: 30px; border: solid 3px #333; border-radius: 50px; font-size: 12px; text-align: center; text-decoration: none; line-height: 25px; color: #555; vertical-align: top; }
footer #social a:hover { background-color: #00A0DF; color: #FFF; }
footer #social a:before { font-family: FontAwesome; }
footer #social a:nth-child(1):before { content: '\f09a'; }
footer #social a:nth-child(2):before { content: '\f099'; }
footer #social a:nth-child(3):before { content: '\f0e1'; }
footer #social a:nth-child(4):before { content: '\f167'; }
footer #social a:nth-child(5):before { content: '\f0d5'; }
footer #social a:nth-child(6):before { content: '\f16d'; }
footer #social a:last-child:before { font-family: "motorola"; content: '\62'; }
footer #copyright { padding: 0 0 20px; color: #999; font-size: 12px; line-height: 16px; }
@media only screen and (min-width: 768px) { footer #social, footer #copyright { padding: 40px 0; }
  footer #social { float: right; }
  footer #social a { width: 40px; height: 40px; font-size: 18px; line-height: 35px; }
  footer #copyright { float: left; width: 50%; } }
@media only screen and (min-width: 985px) { footer #copyright { width: 600px; } }
@media only screen and (min-width: 1200px) { footer #copyright { width: 70%; } }
